@media only screen and (max-width: 600px){
 body {background: #fff;}
 #body  {width:auto;}
 main   {width:100%;float:none;}
 aside  {width:100%;float:none;}
 main .items-leading .item-image,
 main .item .item-image {
  width:auto;
  height:auto;
  float:none;
  margin:0 0px 5px 0;
 }
 #topmenu ul li,
 #topmenu ul.dj-main .dj-up {
  margin:0 1px 0 2px !important;
  padding:5px 2px 5px 2px;
 }
 #topmenu ul li a,
 #topmenu ul.dj-main li.dj-up a.dj-up_a {
  padding:6px 5px 6px 5px;
  font-size: 120%;
  line-height:1.2em;

 }
}